/* Base Rules
------------------------------------------------*/
img, object, embed {
    max-width: 100%;
}
img {
	height: auto;
}
.grid {
  position: relative;
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
  padding: 0; }

[class*="span"] {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  float: left;
  margin-right: 3%; }
  [class*="span"]:last-child {
    margin-right: 0; }

.grid .last {
  margin-right: 0; }

.span1 {
  width: 5.583%; }

.span2 {
  width: 14.167%; }

.span3 {
  width: 22.75%; }

.span4 {
  width: 31.333%; }

.span5 {
  width: 39.917%; }

.span6 {
  width: 48.5%; }

.span7 {
  width: 57.083%; }

.span8 {
  width: 65.667%; }

.span9 {
  width: 74.25%; }

.span10 {
  width: 82.833%; }

.span11 {
  width: 91.417%; }

.span12 {
  width: 100%; }

.offset1 {
  margin-left: 8.583%; }

.offset2 {
  margin-left: 17.167%; }

.offset3 {
  margin-left: 25.75%; }

.offset4 {
  margin-left: 34.333%; }

.offset5 {
  margin-left: 42.917%; }

.offset6 {
  margin-left: 51.5%; }

.offset7 {
  margin-left: 60.083%; }

.offset8 {
  margin-left: 68.667%; }

.offset9 {
  margin-left: 77.25%; }

.offset10 {
  margin-left: 85.833%; }

.offset11 {
  margin-left: 94.417%; }
